Subject: Re: [PATCH 2/2] mac80211: use accessor functions to set sta->_flags

From: Johannes Berg <[email-masked]>
Date: Wed, 25 Jan 2017 10:17:39 +0100

On Wed, 2017-01-25 at 09:55 +0100, Amadeusz Slawinski wrote:
> And yes I did. Somehow managed to ignore those warnings though, sorry
> about that.

:)
That was intentional so nobody changing mac80211 in the future will
accidentally play with those flags through the normal accessors.

> Rechecked with just first patch and it should still be good. Please
> ignore this one ;)

Yeah, I still have that one pending, no worries :)

johannes